Skip to main content
GET
Get Installation

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer<int64>
required
Example:

12345

Response

GetInstallation 200 response

id
integer<int64>
required
Example:

12345

app_id
integer<int64>
required

The app's id. Installations refer to the app by it.

Required range: x >= 1
Example:

67

company_id
integer<int64>
required

Company id. Must not be negative.

Required range: x >= 0
Example:

345

installation_time
string
required

ISO-8601 local date-time without a zone offset, e.g. 2026-07-02T12:34:56.789

Example:

"2024-01-15T10:30:00"

permissions
object[]
required
tier_id
string
required
Example:

"basic"